=================================================================
README.APP                                                7/21/93
=================================================================

This README file is in DOS text format and is 3 pages long.

DataPerfect Applications includes several predefined databases This
README file describes the basic content of each database.   If
you'd like further information about these databases, consult the
README file associated with it (for example, README.BIB tells about
the BIBCARDS database).  You can use these databases as models for
databases you create, or you can save database design and
development time by using the predefined databases themselves.

You may copy and modify the databases for your own or your
company's use.  You may not copy the databases and resell them. 
Please be aware that WordPerfect Corporation offers no support
for the databases if they are modified.

#  Filename    DATABASE         APPLICATION               README
               NAME
== ==========  ===============  ========================  ======
 1 BIBCARDS    Bibliography     Track books, articles,      .BIB
               Cards            quotes, etc., by topic, 
                                title, subject, author, 
                                and publisher.

 2 BUDGET      Checkbook and    Track checking account      .BUD
               Budget           transactions, budget
               Management       items, and balances

 3 CHECKING    Checkbook        Track checking account      .CHK
               Management       deposits, drafts, and 
                                balances.

 4 CONTACTS    Contact          Track your business         .CON
               Manager          contacts, including
                                phone calls, appointments,
                                notes and To-Do items.

 5 FORMULA     Formulas,        Sample DataPerfect          .FOR
               Functions,       formulas, functions,
               and Errors       and error messages.

 6 LIBRARY     Library          Track library materials     .LIB
               Materials        location, checkout, and
               Tracking         return, as well as patron
                                information and history.

 7 LOAN        Loan             Calculate loan and          .LOA
               Calculator       amortization information.

 8 MAILING     Customer Mail    Manage contacts and         .MAI
               Tracking         responses for a 
                                mailing list.

 9 MEMBERS     Members          Track membership            .MEM
                                (including families and 
                                dues) in a group or 
                                organization.

10 MULTINTL    International    Track international         .MUL
               Students         students and scholars,
                                including visas.

11 PATIENTS    Patient          Medical office patient,     .PAT
               Medical          insurance, and employer
               Treatment        tracking, invoicing and
                                billing.

12 PERSONEL    Corporate        Track job applicants,       .PER
               Personnel        current employee status
               Tracking         and information, and 
               System           work histories.

13 PHONE       Company Phone    Track local and remote      .PHO
               Directory        office phone listings.

14 WP_PILOT    Pilot Log        Track pilots, flight        .PIL
                                hours, aircraft, medical
                                examiners, and flight
                                types.

15 STAR        Student          Track students, classes,    .STA
               Tracking and     and teachers.  Also
               Reporting        manage assignments,
                                grades, and progress.

16 TIMEBILL    Consultant       Track client, consultant   .TIM
               Time Billing     work and billing.

17 TIMECARD    Employee         Track employees' hours      .TMC
               Time Card        and pay.

18 WITS        WordPerfect      Create and administer       .WIT  
   
               Interactive      tests interactively.
               Testing
               System

The files belonging to a database each have the same filename but
a different extension.  For the filename assigned to each
database, consult the table above (for example, the Bibliography
database files all start with BIBCARDS).

Before using a predefined database, retrieve or print the DOS
text README file associated with the database (e.g., README.BIB)
and read it.  Then access the database and study the sample
information in it.  To better familiarize yourself with the
database, you might enter a few records of your own and run the
reports.

Once you are confident that you understand the database, delete
the sample records (press Alt-F5 and select option 3, or see
Delete a File under Record, Delete in DataPerfect Reference) from
the predefined database.  The data files that contain sample
records have an extension that contains numbers.  For example,
the data files for BIBCARDS are called BIBCARDS.D01,
BIBCARDS.D02, and so on, and the data files for MAILING are
MAILING.01, MAILING.02, and so on.

If you want to keep a copy of the predefined database with its
sample records, first copy the predefined database to your
working directory (see Database Fundamentals: Copying a Database
in the DataPerfect reference manual).  Then delete the sample
records from the copied database so you can use it as your
working database.

USING A MONOCHROME MONITOR WITH SHADOWED DATABASES 
Several of the sample databases have been defined using a
shadowing technique to enhance the interface.  This technique is
designed primarily for use on a color monitor.  These databases
will function on a monochrome monitor; however, you may prefer
the display appearance on a color monitor.  The databases can be
modified to display better on a monochrome monitor by deleting
the BOLD ON and UNDERLINE ON codes in the panel's definition.

GETTING HELP

Separate DOS text README files are included to give basic
information about  each database.  Those files are listed
according to the file name listed in the table at the beginning
of this introductory README.  For example, the TIMEBILL
information file is named README.TIM.

The sample databases have help screens associated with the entry
fields to help you understand what kind of data is expected. 
These messages are displayed in the lookup list area at the top
of the screen.

DataPerfect Reference and the DataPerfect Workbook will give you
valuable general information that will help you use the
predefined databases.

WordPerfect Corporation offers limited support for the predefined
databases and no support if the databases are modified.  To find
the DataPerfect customer support phone number, please see your
DataPerfect reference manual.